{
  "seite": "137",
  "name": "KATZENAUGEN",
  "probe": [
    "KL",
    "FF",
    "KO"
  ],
  "probenMod": "",
  "technik": "Die Hexe legt kurz die Hände vor die Augen und konzentriert sich auf den Zauber.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Mit diesem Zauber können Hexen sogar in fast völliger Dunkelheit sehen. Üblicherweise erleiden Lebewesen bei einer Dunkelheit der Stufe X einen Abzug von X Punkten auf AT- und PA-Basiswerte und von 2X auf ihren Fernkampfwurf und auf ihre Sinnesschärfe-Proben beim Sehen. Die dunkelste Dunkelheit ist hierbei Stufe 10. Dieser Zauber senkt nun die Stufe der Dunkelheit um je einen Punkt pro ZfP* bzw. vermindert die Abzüge auf Fernkampf und Sinnesschärfe auf 2X – ZfP*. Zwar kann die Hexe Farben nur noch sehr blass erkennen, aber Umrisse und Formen sind stark hervorgehoben. Dieser Zauber kann nicht bei Tageslicht oder hellem Mondlicht gewirkt werden (eine eingebaute Schutzfunktion); wird die Hexe von plötzlichem hellen Licht überrascht, so ist sie für ZfP* Kampfrunden vollständig geblendet. Für ZfP* SR noch mit Abzügen von je 2 Punkten durch tanzende Lichtflecke gestraft. Um eine Blendung durch plötzlich aufflammendes Licht zu vermeiden, muss der Hexe eine Intuitions-Probe gelingen, damit sie die Augen rechtzeitig schließen oder abwenden kann. Dieser Zauber wirkt auch gegen die verstärkte Dunkelheit des gleichnamigen Zaubers.",
  "kosten": "1 AsP pro 3 SR",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "je nach AsP-Einsatz (A)",
  "modifikationen": "Zauberdauer, Reichweite, Wirkungsdauer",
  "varianten": {},
  "reversalis": "erzeugt eine Unempfindlichkeit gegen Licht, was z.B. in der Wüste oder auf Schneefeldern von großem Nutzen sein kann.",
  "antimagie": "kann in einer Zone des EIGENSCHAFT WIEDERHERSTELLEN nur erschwert gesprochen und von diesem Zauber beendet werden.",
  "merkmal": [
    "Eigenschaften"
  ],
  "komplexität": "C",
  "repräsentation": "Hex 4, Elf 3",
  "info": "Dieser saaturische Zauber ist noch nicht allzu lange bekannt, und es scheint, dass er auch in Hexenkreisen noch keine allzu weite Verbreitung gefunden hat, während ihn auf der anderen Seite bereits einige Elfen kennen. Ob es sich um einen traditionellen Spruch oder eine Neuentwicklung handelt, ist demzufolge ebenfalls unklar. Es scheint so, als würde der Zauber die Augen der Hexe höchst empfindlich für die geringste Spur von Licht machen, so dass bereits Mondlicht ihr Schmerzen bereitet – was auch der Grund sein mag, warum der Spruch eine so geringe Verbreitung erfahren hat."
}
